Bug 1557972 - unboundid-ldapsdk-4.0.5 is available
Summary: unboundid-ldapsdk-4.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unboundid-ldapsdk
Version: 26
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1557532
TreeView+ depends on / blocked
 
Reported: 2018-03-19 12:02 UTC by Upstream Release Monitoring
Modified: 2018-03-30 13:07 UTC (History)
1 user (show)

Fixed In Version: unboundid-ldapsdk-4.0.5-1.fc26 unboundid-ldapsdk-4.0.5-1.fc27 unboundid-ldapsdk-4.0.5-1.fc28
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 4.0.5 Highlights, important fixes, or notable enhancements: The most significant change in this release is the fix for a vulnerability described in CVE-2018-1000134. Further bugfixing and improvements are detailed in 4.0.5 release notes at https://github.com/pingidentity/ldapsdk/releases/tag/4.0.5
Clone Of:
Environment:
Last Closed: 2018-03-29 15:52:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-19 12:02:09 UTC
Latest upstream release: 4.0.5
Current version/release in rawhide: 4.0.4-2.fc28
URL: https://www.ldap.com/unboundid-ldap-sdk-for-java

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6199/

Comment 1 Fedora Update System 2018-03-19 13:06:11 UTC
unboundid-ldapsdk-4.0.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e8635ed222

Comment 2 Fedora Update System 2018-03-19 13:06:25 UTC
unboundid-ldapsdk-4.0.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a473d6e7b

Comment 3 Fedora Update System 2018-03-19 14:34:13 UTC
unboundid-ldapsdk-4.0.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c188d3f09a

Comment 4 Fedora Update System 2018-03-19 14:44:29 UTC
unboundid-ldapsdk-4.0.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e8635ed222

Comment 5 Fedora Update System 2018-03-19 18:44:12 UTC
unboundid-ldapsdk-4.0.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c188d3f09a

Comment 6 Fedora Update System 2018-03-19 19:02:24 UTC
unboundid-ldapsdk-4.0.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a473d6e7b

Comment 7 Fedora Update System 2018-03-29 15:52:21 UTC
unboundid-ldapsdk-4.0.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-29 16:20:00 UTC
unboundid-ldapsdk-4.0.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-03-30 13:07:28 UTC
unboundid-ldapsdk-4.0.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.